version: '3.1'
services:
  redis:
    container_name: redis
    hostname: redis
    image: redis
    command: redis-server --requirepass password
    ports:
      - "6379:6379"

  redis-commander:
    container_name: redis-commander
    hostname: redis-commander
    image: rediscommander/redis-commander:latest
    restart: always
    environment:
      - REDIS_HOSTS=local:redis:6379
      - REDIS_PASSWORD=password
    command: redis-server --requirepass password
    ports:
      - "9090:9090"

